> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.byteful.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Proxy User ACL

> Retrieves a specific Proxy User ACL based on the provided ID for the current user's account.




## OpenAPI

````yaml get /public/user/proxy_user_acl/retrieve/{proxy_user_acl_id}
openapi: 3.0.1
info:
  title: Byteful Public User API
  description: Public API used for third-party usage.
  termsOfService: https://byteful.com
  contact:
    url: https://byteful.com
    email: developer@byteful.com
  version: '1.0'
  x-logo:
    altText: Byteful
    backgroundColor: '#6354eb'
    url: >-
      https://pbs.twimg.com/profile_banners/1038803520605118464/1729783007/1500x500
servers:
  - url: https://api.byteful.com/1.0/
security: []
paths:
  /public/user/proxy_user_acl/retrieve/{proxy_user_acl_id}:
    get:
      tags:
        - Proxy User ACL
      summary: Retrieve Proxy User ACL
      description: >
        Retrieves a specific Proxy User ACL based on the provided ID for the
        current user's account.
      parameters:
        - name: proxy_user_acl_id
          in: path
          description: ID of the Proxy User ACL to retrieve
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful Proxy User ACL Retrieve
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/ProxyUserAcl'
                  message:
                    type: string
                    description: Success message
                    example: Proxy User ACL retrieve successful.
      security:
        - ApiKeyAuth: []
components:
  schemas:
    ProxyUserAcl:
      type: object
      properties:
        proxy_id:
          type: string
          example: 550e8400-e29b-41d4-a716-446655440001
        proxy_user_acl_creation_datetime:
          type: string
          format: date-time
        proxy_user_acl_id:
          type: string
          example: 550e8400-e29b-41d4-a716-446655440000
        proxy_user_id:
          type: string
          example: stevejobs
        service_id:
          type: string
          example: API-1234-5678

````